/*
LstASCII.C
Exemple d'estructura for per llistar el codi ASCII
*/

#include <stdio.h>
#include <conio.h>
void main ()
{
    int i;
    clrscr ();
	for (i=32; i<=255; i++)
	{
	   printf ("%d=%c\t",i,i);
	   if ((i-31 % 9 )==0)
	      printf ("\n");

    }
printf("\nPrem una tecla per continuar");
getch();
}
